Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005721 [JEDI VCL] 00 JVCL Components minor always 2011-11-25 21:58 2012-09-10 14:15
Reporter japer View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.45
Summary 0005721: Delphi compiler cannot found 64-bit dcu's for
Description Hi,
my compiler can't found 64-bit dcu's. JVCL for 64-bit is installed.
Additional Information http://screenshooter.net/0247029/lumsskc [^]
http://screenshooter.net/0247029/ldlonlg [^]
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0019139)
AHUser (developer)
2011-11-26 00:00

I fixed the JVCL installer last weekend. It didn't register the paths for the 64bit platform target. Now it does. You have to use either a daily snapshot or the SubVersion trunk repository to get the changes at the moment.
(0019143)
Arioch (developer)
2011-11-27 21:37

maybe it's worth to upload pre-compiled installer and let it manage installation instead of bat-file ?
(0019144)
AHUser (developer)
2011-11-28 17:22

And what would that solve? The pre-compiled Installer would also have had that bug.
(0019145)
Arioch (developer)
2011-11-28 19:21

precompiled from SVN of course, not precompiled form release

it would be substitute for "built-in" compiler until next release made
(0019327)
AHUser (developer)
2012-01-19 21:32

Fixed in svn trunk

- Issue History
Date Modified Username Field Change
2011-11-25 21:58 japer New Issue
2011-11-26 00:00 AHUser Note Added: 0019139
2011-11-26 00:00 AHUser Status new => feedback
2011-11-27 21:37 Arioch Note Added: 0019143
2011-11-28 17:22 AHUser Note Added: 0019144
2011-11-28 19:21 Arioch Note Added: 0019145
2012-01-19 21:32 AHUser Note Added: 0019327
2012-01-19 21:32 AHUser Status feedback => resolved
2012-01-19 21:32 AHUser Fixed in Version => Daily / SVN
2012-01-19 21:32 AHUser Resolution open => fixed
2012-01-19 21:32 AHUser Assigned To => AHUser
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker